## finalcut 0.8.0

=== debian/changelog ===
finalcut (0.8.0-6) unstable; urgency=medium

  * d/libfinal-dev.install: install all header files, recursively.

 -- Gürkan Myczko <tar@debian.org>  Tue, 14 Dec 2021 11:08:57 +0100

finalcut (0.8.0-5) unstable; urgency=medium

  * d/control: upgrade transitional build-depends, drop xfs from suggests.
  * d/rules:
    - do not compress .cpp examples.
    - do not install example binaries.

 -- Gürkan Myczko <tar@debian.org>  Thu, 09 Dec 2021 11:26:33 +0100

finalcut (0.8.0-4) unstable; urgency=medium

  * Add upstream patch to fix FTBFS on m68k.

 -- Gürkan Myczko <tar@debian.org>  Tue, 30 Nov 2021 08:52:39 +0100

finalcut (0.8.0-3) unstable; urgency=medium

  * d/control: add autoconf-archive to build-depends.

 -- Gürkan Myczko <tar@debian.org>  Mon, 29 Nov 2021 09:28:36 +0100

finalcut (0.8.0-2) unstable; urgency=medium

  * d/copyright: add separate debian/* entry.
  * d/rules: fix FTBFS. (Closes: 1000783)

 -- Gürkan Myczko <tar@debian.org>  Mon, 29 Nov 2021 08:17:15 +0100

finalcut (0.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #998910)

 -- Gürkan Myczko <tar@debian.org>  Thu, 04 Nov 2021 09:44:02 +0100
