=== debian/control ===
Source: finalcut
Maintainer: Gürkan Myczko <tar@debian.org>
Uploaders: Markus Gans <guru.mail@muenster.de>
Section: libs
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pkg-config,
 autoconf-archive,
 libgpm-dev [linux-any],
 libncurses-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/gansm/finalcut/

Package: libfinal0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: fonts-libfinal, ncurses-term, vim-common
Description: Shared library for the final cut widget toolkit
 This is a class library and widget toolkit with full mouse
 support for creating a text-based user interface. The library supports
 the programmer to develop an application for the text console. It allows
 the simultaneous handling of multiple windows on the screen.
 .
 The C++ class design was inspired by the Qt framework. It provides
 common controls like dialog windows, push buttons, check boxes,
 radio buttons, input lines, list boxes, status bars and so on.
 .
 This package contains the shared library necessary to run programs
 compiled with the final cut.

Package: libfinal-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends:
 libfinal0 (= ${binary:Version}),
 ${misc:Depends},
 libncurses-dev
Description: Developer's library for the final cut widget toolkit
 This is a class library and widget toolkit with full mouse
 support for creating a text-based user interface. The library supports
 the programmer to develop an application for the text console. It allows
 the simultaneous handling of multiple windows on the screen.
 .
 The C++ class design was inspired by the Qt framework. It provides
 common controls like dialog windows, push buttons, check boxes,
 radio buttons, input lines, list boxes, status bars and so on.
 .
 This package contains the static library and symbolic link that developers
 using the final cut widget toolkit will need.  Packages should not
 build-depend on this package.

Package: libfinal-examples
Architecture: all
Section: misc
Depends: libfinal0 (>= ${binary:Version}), ${misc:Depends}, libncurses-dev
Description: Test and example programs for the final cut widget toolkit
 This is a class library and widget toolkit with full mouse
 support for creating a text-based user interface. The library supports
 the programmer to develop an application for the text console. It allows
 the simultaneous handling of multiple windows on the screen.
 .
 The C++ class design was inspired by the Qt framework. It provides
 common controls like dialog windows, push buttons, check boxes,
 radio buttons, input lines, list boxes, status bars and so on.
 .
 This package contains programs that demonstrate the possibilities of
 the final cut library.

Package: fonts-libfinal
Architecture: all
Multi-Arch: foreign
Section: fonts
Depends: ${misc:Depends}, xfonts-utils
Suggests: xserver
Description: X11 bitmap font for FINAL CUT
 Special X11 bitmap font used by FINAL CUT to display graphic objects.
