## finalcut 0.9.0

=== debian/changelog ===
finalcut (0.9.0-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:41:48 +0200

finalcut (0.9.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <tar@debian.org>  Mon, 12 Jun 2023 14:01:22 +0200

finalcut (0.9.0-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.2.
  * d/copyright: bump years.
  * d/control: add Vcs fields.
  * Updated shlibs file.

 -- Gürkan Myczko <tar@debian.org>  Fri, 26 May 2023 13:52:12 +0200
