=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: finalcut
-Maintainer: Gürkan Myczko <tar@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gürkan Myczko <tar@debian.org>
 Uploaders: Markus Gans <guru.mail@muenster.de>
 Section: libs
 Priority: optional
@@ -9,8 +10,10 @@
  autoconf-archive,
  libgpm-dev [linux-any],
  libncurses-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/finalcut
+Vcs-Git: https://salsa.debian.org/debian/finalcut.git
 Homepage: https://github.com/gansm/finalcut/
 
 Package: libfinal0
