=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/finalcut-$1\.tar\.gz/ \
  https://github.com/gansm/finalcut/tags .*/v?(\d\S+)\.tar\.gz
