## finalcut 0.9.1

=== debian/changelog ===
finalcut (0.9.1-1) unstable; urgency=medium

  * New upstream version. (Closes: #1074958)

 -- Alex Myczko <tar@debian.org>  Sun, 11 Aug 2024 07:23:53 +0000

finalcut (0.9.0-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * d/control: update build-depends pkg-config to pkgconf.

 -- Alex Myczko <tar@debian.org>  Mon, 22 Jul 2024 12:46:54 +0000
