=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: finalcut
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gürkan Myczko <tar@debian.org>
+Maintainer: Alex Myczko <tar@debian.org>
 Uploaders: Markus Gans <guru.mail@muenster.de>
 Section: libs
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  autoconf-archive,
  libgpm-dev [linux-any],
  libncurses-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/finalcut
 Vcs-Git: https://salsa.debian.org/debian/finalcut.git
